Subject: Virginia
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Fri, 15 Sep 2006 15:57:55 -0400

Dave,
We got a call and a fax from DAVID LAMB of the VA Dept. of Taxation.  He would not give us any information of why he was calling but he was asking a lot of personal questions about ownership and who the Officers of the company were.
He was told that his name and number would be forwarded to someone who could answer his questions.  The fax came a little later after the initial phone call.  I was on a call when the original call came through.  Our rep told me that he tried to help him but did not give them any of the "guys" information.  How would suggest that we answer those kind of questions when they are asked of us?  I have been always told not to give out anything (per Steve & Joe).  I don't want the "Authorities" to think that we are not trying to co-operate with them.  Anyways, if you don't mind calling this guy and answering his questions and let me know your thoughts on the last question.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]